Bug 542631 - Applications block when rsyslog has remote messages queued
Summary: Applications block when rsyslog has remote messages queued
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rsyslog
Version: 5.3
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Tomas Heinrich
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On: 519203
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-30 12:19 UTC by RHEL Product and Program Management
Modified: 2016-09-20 04:49 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-02 12:26:40 UTC


Attachments (Terms of Use)

Description RHEL Product and Program Management 2009-11-30 12:19:19 UTC
This bug has been copied from bug #519203 and has been proposed
to be backported to 5.4 z-stream (EUS).


Note You need to log in before you can comment on or make changes to this bug.